function emailValidator(entry) {
	var email=/^[\x21\x23-\x26\x2a-\x3a\x3d\x3f-\x5a\x5c\x5e\x5f\x61-\x7a\x7c\x7e]+@(([iqxz]+\.)|([a-zA-Z0-9][-a-zA-Z0-9]*[a-zA-Z0-9]\.)|([a-zA-Z0-9]\.[a-zA-Z0-9][-a-zA-Z0-9]*[a-zA-Z0-9]\.))+[a-zA-Z]{2,6}$/;
	return(email.test(entry));
}
var obfkey = ';85#&;111#&;611#&801#&';
var opntg = '<A HR';
var clstg = 'A>';
function obfrev(arg) {
   if (!arg) return '';
   var revarg='';
   for (i = arg.length-1; i>=0; i--)
       revarg+=arg.charAt(i)
   return revarg;
}
/*
     FILE ARCHIVED ON 00:22:12 Jul 24, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:54:16 Sep 08, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 52.692 (3)
  esindex: 0.012
  captures_list: 76.569
  CDXLines.iter: 16.599 (3)
  PetaboxLoader3.datanode: 46.031 (4)
  exclusion.robots: 0.18
  exclusion.robots.policy: 0.169
  RedisCDXSource: 0.619
  load_resource: 11.479
*/